@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,800);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);

@charset "utf-8";
/* CSS Document */

/*
Red		- #cc0033
Blue	- #003366
Gray	- #333333
*/

/***************************************************
	GENERAL
***************************************************/
.specialsSpace { 
	margin-bottom: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
	text-decoration:none;
	border-bottom:1px solid #103967;
}
.specialsSpace p {
	font-size:15px;
	color: #444;
}
.specialsSpace h1,
.specialsSpace h2,
.specialsSpace h3,
.specialsSpace h4 {
	font-weight: normal;
}
.specialsSpace h2 {
	display:block;
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:22px;
	font-weight:700;
	margin: 0 0 10px;
	color:#164271;
	border-bottom:#AAA 1px dotted;
}
.specialsSpace h3 {
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:17px;
	font-weight:700;
	margin: 0;
	color:#164271;
	padding-bottom:4px;
}
.specialsSpace a {
	color:#005ba2;
	text-decoration:none;
}
.specialsSpace a:hover {
	color:#0094ee;
	text-decoration:none
}
.specialsSpace a img {
	border:1px solid #164271;
	margin-bottom:0;
}
.specialsSpace a:hover img {
	border:1px solid #0094EE;
	margin-bottom:0;
}
.mainSection > h2, .mainSection > h3 {
	margin: 0 0 10px;
	border-bottom:#AAA 1px dotted;
}

.sectionBody ul {
	margin-bottom:5px;
	list-style:none;
}
.sectionBody li {
	background:url(bullet3.gif) no-repeat 4px 4px;
	padding:0 0px 6px 13px;
	margin:0;
	font-size:15px;
	line-height:1.1em;
}
/*.specialsSpace ul {
	margin:0;
	padding-bottom:5px;
	list-style:none;
}
.specialsSpace li {
	margin:0;
	line-height:1.5em;
	padding-left:13px;
	position:relative;
}
.specialsSpace li a {
	text-decoration:none;
	font-size:12px;
}
.specialsSpace li:before {
	content: "\00bb ";
	font-size:16px;
	position:absolute;
	top:-2px;
	left:0;
	color:#cf1845;
}
.specialsSpace li a:before {
	content: "";
	display:block;
}*/
/***************************************************
	HEADER
***************************************************/
.header {
	position:relative;
	width:990px;
	padding:0;
	background: #C3C3C3;
}
.headerLeft {
	display:block;
	float:left;
	width:650px;
	border: none;
}
.header h1 {
	font-family: Helvetica, Arial, sans-serif;
	color:#fff;
	font-weight:700;
	text-shadow:2px 2px 5px #000;
	font-size:66px;
	margin:0 0 5px;
	line-height:1em;
}
.header h2 {
	display:block;
	margin:0;
	font-size:16px;
	border:none;
	color:#fff;
	line-height:1em;
	font-weight:600;
	text-shadow:1px 1px 3px #000;
}
.header p {
	color: #222;
	display: block;
	font-size: 14px;
	left: 30px;
	line-height: 1.6em;
	margin: 5px 0;
	position: absolute;
	top: 128px;
	width: 620px;
}
.facebook {
	position:absolute;
	top:215px;
	width:80px;
	text-align:center;
	left: 580px;
}

/***************************************************
	MAIN CONTENT
***************************************************/
.mainContent {
	float:left;
	width:620px;
	margin: 0;
	padding: 20px 30px 0;
}
.mainContent .leftColumn {
	float:left;
	width:315px;
}
.mainContent .rightColumn {
	float:right;
	width:315px;
}
.mainSection {
	position:relative;
	margin-bottom:25px;
}
.mainContent .leftCol {
	float:left;
	width:315px;
}
.mainContent .rightCol {
	float:right;
	width:315px;
}
.storiesSection {
	margin:0;
}
.blurbSection {
	padding-bottom:20px;
	line-height:2em;
	border-bottom:1px dotted #ccc;
}

/***************************************************
	SIDEBAR
***************************************************/
#sidebar1 {
	background:#d6d6d6;
	float: right;
	width: 310px;
	padding:0 0 20px;
	-webkit-box-shadow:	10px 0 5px -6px #777 inset;
	-moz-box-shadow: 10px 0 5px -6px #777 inset;
	box-shadow:	10px 0 5px -6px #777 inset;
}
.sideSection {
	position:relative;
	padding:20px 25px 0 25px;
	margin:0;
}
.quoteSection {
	padding:20px;
	background:#e7e7e7;
}
.quoteSection span {
	display:block;
	font-style:italic;
	line-height:1em;
	font-size:11px;
	padding-top:10px;
	color:#666;
}
.specialsSpace .quoteSection p {
	color:#666;
}
.monthSection {
	padding:0;
}

/***************************************************
	FOOTER
***************************************************/


/***************************************************
	STORY BLOCK
***************************************************/
.storyBlock {
	margin-bottom:15px;
	padding: 0 0 10px;
	border-bottom:#AAA 1px dotted;
	min-width:0;
	display:block;
	position:relative;
}
.storyBlock h3 {
	font-family: Helvetica, Arial, sans-serif;
}
.storyBlock h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	margin-bottom:5px;
}
.storyBlock p {
	font-size:15px;
}
.storyBlock span {
	font-size:15px;
	font-weight:bold;
	position:absolute;
	top:3px;
	right:0;
	color:#873817;
}

/***************************************************
	INFOGRAPHICS
***************************************************/
#infoRotator {
	-webkit-box-shadow: 0 -10px 13px -13px #000;
	-moz-box-shadow: 0 -10px 13px -13px #000;
	box-shadow: 0 -10px 13px -13px #000;
}
#infoRotator li {
	padding:0;
	background:none;
}
#infoThumbs {
	padding:0 30px;
}
#infoThumbs li {
	background:none;
	display:block;
	padding:6px 0 2px;
	margin-top:12px;
	text-align:center;
	background:#666;
	color:#fff;
	font-family: "Merriweather", "Times New Roman", Times, serif;
	font-size:20px;
	border:1px solid #333;
	border-color:#888 #555 #444 #888;
	-webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
#infoThumbs li img {
	width:60px;
	height:auto;
	-khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
#infoThumbs li:hover,
#infoThumbs li.flex-active-slide {
	cursor:pointer;
	background:#999;
	border-color:#aaa #777 #555 #aaa;
	-webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
#infoThumbs li.flex-active-slide {
	cursor: default;
	background:#999;
	border-color:#999 #666 #555 #999;
	padding:12px 0 8px;
	margin-top:0px;
	text-shadow:1px 1px 1px #333;
}
#infoThumbs li.flex-active-slide img {
	width:60px;
}

/***************************************************
	INFOGRAPHIC SECTION
***************************************************/
.infoSection {
	display:block;
	position:relative;
	text-align:center;
	/*min-height:447px;*/
}
.infoToolkit {
	display:block;
	position:absolute;
	top:64px;
	right:30px;
}
.infoSupport {
	display:block;
	position:absolute;
	top:272px;
	right:30px;
}
.infoWebinar {
	display:block;
	position:absolute;
	top:388px;
	left:30px;
}
.infoSection a {
	display:block;
	float:left;
}
.infoSection a img {
	border:0;
	opacity:.8;
}
.infoSection a:hover img {
	border:0;
	opacity:1;
}
.infoSection h2 {
	text-align:left;
	margin-bottom:10px;
}
.infoSection img {
	margin-bottom:0;
}
.infoSection span {
	display:block;
	text-align:right;
	font-size:12px;
	color:#333;
}
.infoToolkit {
	display:block;
}
.infoSupport {
	display:block;
}
.legend {
	display:block;
	background:#eee;
	border:1px solid #ccc;
	border-color:#ddd #ccc #bbb;
	padding:15px 20px;
	margin-top:10px;
}
.legend li {
	display:block;
	float:left;
	background:none;
	padding:0;
	margin-right:20px;
	font-size:13px;
}
.legend span {
	display:inline-block;
	width:20px;
	height:13px;
	background:#333;
	text-indent:-9999px;
	border:1px solid #333;
}
.legend .blue {
	background:#1A4476;
}
.legend .gray {
	background:#666666;
}
.legend .red{
	background:#CC5D56;
}

/***************************************************
	PHOTO & VIDEO BLOCKS
***************************************************/
.photoBlock, .videoBlock {
	/*margin-bottom:20px*/
}
.photoBlock p, .videoBlock p {
	font-size: 11px;
}
.photoBlock h3, .videoBlock h3 {
	padding-top:10px;
}

/***************************************************
	FLOATS
***************************************************/
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/***************************************************
	OTHER
***************************************************/
<!--[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.specialsSpace #sidebar1 {
	width: 220px;
}
</style>
<![endif]-->

<!--[if IE]>
<style type="text/css">
/* place css fixes for specialsSpace versions of IE in this conditional comment */
.specialsSpace #sidebar1 {
	padding-top: 30px;
}
.specialsSpace {
	zoom: 1;
}
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]-->